.style1 {font-size: 12px; color: #ffff00; line-height:4mm}

.style2 {font-size: 16px; color: #ffffff; line-height:5mm}

.style3 {font-size: 12px; color: #ffffff; line-height:5mm; text-align:center;}
.style3 a {color:#fff;}
.style3 a:hover{text-decoration:underline;}

.style4 {font-size: 12px; line-height:5mm}

.style5 {font-size: 12px; line-height:5mm; color: #ff8040}

.style6 {font-size: 12px; line-height:5mm; color: #ff3300}

.style7 {font-size: 12px; line-height:5mm; color: #0000ff}

.style8 {font-size: 12px; color: #0000ff}

.style9 {line-height:5mm}

.style10 {font-size: 16px; color: #ffffff; line-height:6mm}

.style11 {font-size: 12px}

.style12 {line-height:5mm; color: #0000ff}

.style13 {line-height:5mm; color: #ff3300}


h1 { margin-bottom:0px; }

a:link {
  text-decoration: none;
}
a:visited {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
a:active {
  text-decoration: none;
}

body {
  background-image: url(image/back.gif);
  background-repeat: repeat;
}



#top_box{
	background: #ddd;
	margin: 20px 0 0;
	padding: 5px 0;
}

#top_box p{
	margin: 0 0 10px;
}